/* =============================================================================
   Measuresments (rem ~ Root(html) EM)
   
	0.5ren		=  50%		=  8px		=  6pt
	0.625rem	=  62.5%	= 10px		=  7.5pt
	0.75rem		=  75%		= 12px		=  9pt
	0.8333rem	=  83.3333%	= 13.3333px	= 10pt
	0.875rem	=  87.5%	= 14px		= 10.5pt
	0.9167rem	=  91.6667%	= 14.6667px	= 11pt
	1rem		= 100%		= 16px		= 12pt
	1.125rem	= 112.5%	= 18px		= pt
	1.25rem		= 125%		= 20px		= 15pt
	1.375rem	= 137.5%	= 22px		= 16.5pt
	1.5rem		= 150%		= 24px		= 18pt
	1.625rem	= 162.5%	= 26px		= 19.5pt
	1.75rem		= 175%		= 28px		= 21pt
	1.875rem	= 187.5%	= 30px		= 22.5pt
	2rem		= 200%		= 32px		= 24pt
	2.5rem		= 250%		= 40px		= 30pt

   ============================================================================= */
html {
	background-color: #004029;
	color: #ffffff;
	font-size: 100%;
	font-weight: 500;
	font-variant: normal;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

@media all and (max-width: 480px) {
	html {
		font-size: 60%;
		-moz-text-size-adjust: 83.3333%;
		-webkit-text-size-adjust: 83.3333%;
		-ms-text-size-adjust: 83.3333%;
	}
}

body {
	font-family: Arial, Helvetica, sans-serif;
}

/* set border-box so that percents can be used for width, padding, etc. */

* {
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* =============================================================================
   Links
   ============================================================================= */

a:link, a:visited, a:hover, a:active  {
	outline: none;
	font-style: italic;
	text-decoration: none;
}

a:link 		{ color: #fbb040; }
a:visited 	{ color: #b5121b; }
a:hover 		{ color: #ffffff; }
a:active 		{ color: #009999; }

/* =============================================================================
   Typography
   ============================================================================= */

b, strong { font-weight: bold; }

i { font-style: normal; }

.clearfix::after {
	content: "";
	display: table;
	clear: both;
}

/* Colors */

.gold, .red, .white, .teal, .green { font-weight: 600; }

.gold 	{ color: #fbb040; }

.red		{ color: #b5121b; }

.white 	{ color: #ffffff; }

.teal	{ color: #009999; }

.green 	{ color: #004029; }

/* End Colors */

.large { font-size: 125%; font-weight: bold; }

.left { float: left; }

.middle { vertical-align: middle; }

.nodisplay { display: none; }

.right { float: right; }

.small { font-size: 75%; font-style: italic; }

.textleft { text-align: left; }

.textcenter { text-align: center; }

.textright { text-align: right; }

/* =============================================================================
   Columns for Content Wrapping
   ========================================================================== */
.contentWrap {
	-webkit-column-count: 1; 		/* Chrome, Safari, Opera */
	-moz-column-count: 1; 			/* Firefox */
	column-count: 1;	
}

/* =============================================================================
   Unordered and Ordered Lists
   ========================================================================== */
ol {
	display: block;
	margin: 0 1rem 0 0 !important;
	padding: 0 0 !important;
	text-align: left;
	font-size: larger;
	font-weight: bold;
	vertical-align: top;
}

ol li {
	margin-top: 0.75rem;
	font-size: larger;
	color: #009999;
}


.itemNumber {
	display: inline-block;
	position: relative;
	border: none;
	margin: 0.4em 1rem 0 1rem;
	color: #009999;
	font-size: 0.75em;
}

li:nth-of-type(1) .itemNumber { text-indent: 0.65em; }
li:nth-of-type(2) .itemNumber { text-indent: 0.65em; }
li:nth-of-type(3) .itemNumber { text-indent: 0.65em; }
li:nth-of-type(4) .itemNumber { text-indent: 0.65em; }
li:nth-of-type(5) .itemNumber { text-indent: 0.65em; }
li:nth-of-type(6) .itemNumber { text-indent: 0.65em; }
li:nth-of-type(7) .itemNumber { text-indent: 0.65em; }
li:nth-of-type(8) .itemNumber { text-indent: 0.65em; }
li:nth-of-type(9) .itemNumber { text-indent: 0.65em; }

.itemHeader {
	display: inline-block;
	position: relative;
	border: none;
	color: #ffffff;
	font-size: x-large;
}

.itemPrice {
	display: inline-block;
	position: relative;
	border: none;
	color: #ffffff;
	font-size: x-large;
	padding-left: 1em;
}

.itemDesc {
	display: block;
	margin-left: 5em;
	margin-right: 3em;
	color: #b5121b;
	font-size: medium;
	font-weight: 600;
	font-style: italic;
}

@media all and (max-width: 480px) {
	.itemHeader, .itemPrice { font-size: 5vw; }
	.itemDesc { font-size: 4vw; }
}

/* Level 1 Ordered List */

.leaders li {
	display: flex;
	list-style-type: decimal;
}

.leaders li .itemHeader {
  order: 1;
}

.leaders li .itemPrice {
  order: 3;
}

.leaders li::after {
  background-image: radial-gradient(circle, currentcolor 1px, transparent 1.5px);
  background-position: bottom;
  background-size: 1ex 4.5px;
  background-repeat: space no-repeat;
  content: "";
  flex-grow: 1;
  height: 1em;
  order: 2;
}